<?xml version="1.0"?>
<phxGuiProject Background="" Skin="" OutputDirectory="">
	<images>
		<item filename="..\images\backgrounds\mainmenu_background.jpg"/>
	</images>
	<fonts/>
	<animations/>
	<locked/>
</phxGuiProject>
